entity

The entity query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the Entity type.

query entity ($id: ID, $code: String, $format: String) {
  entity (id: $id, code: $code, format: $format) {
    abbreviation
    accentColor
    baseCurrencyId
    billingCity
    billingCountry
    billingState
    billingStreet
    billingZip
    brandColor
    createdAt
    customerServiceEmail
    defaultNetPaymentDays
    emailBody
    emailSenderName
    emailSubject
    emailTemplate
    fax
    fiscalYearStartMonth
    hideZeroQuoteCharges
    id
    invoiceNumberPrefix
    invoiceNumberSeq
    invoicesImageUrl
    isDefault
    name
    phone
    privacyUrl
    quoteNumberPrefix
    quoteNumberSeq
    quotesImageUrl
    refundPolicyUrl
    taxId
    termsUrl
    timezone
    topNavImageUrl
    tzIdentifier
    tzOffset
    updatedAt
    website
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section